Package org.eclipse.cdt.core.templateengine

# Class TemplateEngineUtil

java.lang.Object
org.eclipse.cdt.core.templateengine.TemplateEngineUtil

public class TemplateEngineUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`TemplateEngineUtil()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`log(Throwable t)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TemplateEngineUtil

public TemplateEngineUtil()

## Method Details

### log

public static void log(Throwable t)